<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_57.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1681</xmin>
			<ymin>1992</ymin>
			<xmax>1797</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1390</xmin>
			<ymin>1950</ymin>
			<xmax>1540</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>561</xmin>
			<ymin>1934</ymin>
			<xmax>742</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>92</xmin>
			<ymin>1909</ymin>
			<xmax>276</xmax>
			<ymax>2035</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1008</xmin>
			<ymin>1840</ymin>
			<xmax>1183</xmax>
			<ymax>1972</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>360</xmin>
			<ymin>1823</ymin>
			<xmax>508</xmax>
			<ymax>1999</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>192</xmin>
			<ymin>1706</ymin>
			<xmax>341</xmax>
			<ymax>1863</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>532</xmin>
			<ymin>1686</ymin>
			<xmax>702</xmax>
			<ymax>1819</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1454</xmin>
			<ymin>1572</ymin>
			<xmax>1624</xmax>
			<ymax>1692</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1524</ymin>
			<xmax>154</xmax>
			<ymax>1637</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>728</xmin>
			<ymin>1498</ymin>
			<xmax>855</xmax>
			<ymax>1666</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1014</xmin>
			<ymin>1464</ymin>
			<xmax>1183</xmax>
			<ymax>1596</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1676</xmin>
			<ymin>1406</ymin>
			<xmax>1858</xmax>
			<ymax>1530</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>1305</ymin>
			<xmax>628</xmax>
			<ymax>1457</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>809</xmin>
			<ymin>1210</ymin>
			<xmax>963</xmax>
			<ymax>1355</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1379</xmin>
			<ymin>1168</ymin>
			<xmax>1531</xmax>
			<ymax>1321</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>165</xmin>
			<ymin>1166</ymin>
			<xmax>347</xmax>
			<ymax>1312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1084</xmin>
			<ymin>1107</ymin>
			<xmax>1240</xmax>
			<ymax>1278</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1739</xmin>
			<ymin>1069</ymin>
			<xmax>1877</xmax>
			<ymax>1200</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>478</xmin>
			<ymin>1057</ymin>
			<xmax>642</xmax>
			<ymax>1180</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1031</ymin>
			<xmax>55</xmax>
			<ymax>1087</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1379</xmin>
			<ymin>898</ymin>
			<xmax>1523</xmax>
			<ymax>1029</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>177</xmin>
			<ymin>881</ymin>
			<xmax>345</xmax>
			<ymax>1019</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1155</xmin>
			<ymin>788</ymin>
			<xmax>1309</xmax>
			<ymax>904</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1558</xmin>
			<ymin>769</ymin>
			<xmax>1720</xmax>
			<ymax>897</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>816</xmin>
			<ymin>763</ymin>
			<xmax>984</xmax>
			<ymax>892</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>490</xmin>
			<ymin>732</ymin>
			<xmax>676</xmax>
			<ymax>837</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>26</xmin>
			<ymin>714</ymin>
			<xmax>168</xmax>
			<ymax>842</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1852</xmin>
			<ymin>667</ymin>
			<xmax>2018</xmax>
			<ymax>798</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>189</xmin>
			<ymin>555</ymin>
			<xmax>360</xmax>
			<ymax>697</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>523</xmin>
			<ymin>541</ymin>
			<xmax>670</xmax>
			<ymax>660</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>508</ymin>
			<xmax>35</xmax>
			<ymax>567</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1487</xmin>
			<ymin>475</ymin>
			<xmax>1645</xmax>
			<ymax>583</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1740</xmin>
			<ymin>460</ymin>
			<xmax>1899</xmax>
			<ymax>586</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>572</xmin>
			<ymin>310</ymin>
			<xmax>729</xmax>
			<ymax>418</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1980</xmin>
			<ymin>306</ymin>
			<xmax>2048</xmax>
			<ymax>451</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1709</xmin>
			<ymin>224</ymin>
			<xmax>1868</xmax>
			<ymax>343</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>232</xmin>
			<ymin>212</ymin>
			<xmax>379</xmax>
			<ymax>372</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>760</xmin>
			<ymin>108</ymin>
			<xmax>915</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1333</xmin>
			<ymin>84</ymin>
			<xmax>1455</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>32</ymin>
			<xmax>93</xmax>
			<ymax>162</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1720</xmin>
			<ymin>2012</ymin>
			<xmax>1771</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1410</xmin>
			<ymin>1976</ymin>
			<xmax>1515</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>579</xmin>
			<ymin>1953</ymin>
			<xmax>723</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>105</xmin>
			<ymin>1938</ymin>
			<xmax>261</xmax>
			<ymax>2006</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1025</xmin>
			<ymin>1879</ymin>
			<xmax>1165</xmax>
			<ymax>1936</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>388</xmin>
			<ymin>1845</ymin>
			<xmax>482</xmax>
			<ymax>1977</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>216</xmin>
			<ymin>1726</ymin>
			<xmax>319</xmax>
			<ymax>1837</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>555</xmin>
			<ymin>1708</ymin>
			<xmax>684</xmax>
			<ymax>1799</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1464</xmin>
			<ymin>1604</ymin>
			<xmax>1611</xmax>
			<ymax>1664</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1549</ymin>
			<xmax>135</xmax>
			<ymax>1605</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>752</xmin>
			<ymin>1514</ymin>
			<xmax>831</xmax>
			<ymax>1645</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1029</xmin>
			<ymin>1490</ymin>
			<xmax>1163</xmax>
			<ymax>1570</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1691</xmin>
			<ymin>1439</ymin>
			<xmax>1831</xmax>
			<ymax>1501</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>465</xmin>
			<ymin>1330</ymin>
			<xmax>606</xmax>
			<ymax>1431</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>835</xmin>
			<ymin>1227</ymin>
			<xmax>934</xmax>
			<ymax>1333</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>181</xmin>
			<ymin>1191</ymin>
			<xmax>333</xmax>
			<ymax>1285</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1401</xmin>
			<ymin>1186</ymin>
			<xmax>1504</xmax>
			<ymax>1299</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1115</xmin>
			<ymin>1124</ymin>
			<xmax>1208</xmax>
			<ymax>1255</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1764</xmin>
			<ymin>1098</ymin>
			<xmax>1849</xmax>
			<ymax>1173</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>489</xmin>
			<ymin>1079</ymin>
			<xmax>623</xmax>
			<ymax>1157</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1031</ymin>
			<xmax>55</xmax>
			<ymax>1087</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1399</xmin>
			<ymin>924</ymin>
			<xmax>1505</xmax>
			<ymax>1009</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>194</xmin>
			<ymin>917</ymin>
			<xmax>325</xmax>
			<ymax>991</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1170</xmin>
			<ymin>826</ymin>
			<xmax>1287</xmax>
			<ymax>865</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>832</xmin>
			<ymin>800</ymin>
			<xmax>959</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1583</xmin>
			<ymin>797</ymin>
			<xmax>1709</xmax>
			<ymax>879</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>50</xmin>
			<ymin>754</ymin>
			<xmax>139</xmax>
			<ymax>808</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>503</xmin>
			<ymin>750</ymin>
			<xmax>656</xmax>
			<ymax>822</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1872</xmin>
			<ymin>702</ymin>
			<xmax>1995</xmax>
			<ymax>767</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>208</xmin>
			<ymin>583</ymin>
			<xmax>338</xmax>
			<ymax>673</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>528</xmin>
			<ymin>573</ymin>
			<xmax>653</xmax>
			<ymax>636</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>508</ymin>
			<xmax>35</xmax>
			<ymax>567</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1510</xmin>
			<ymin>502</ymin>
			<xmax>1625</xmax>
			<ymax>553</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1759</xmin>
			<ymin>488</ymin>
			<xmax>1879</xmax>
			<ymax>552</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2003</xmin>
			<ymin>335</ymin>
			<xmax>2048</xmax>
			<ymax>427</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>586</xmin>
			<ymin>333</ymin>
			<xmax>716</xmax>
			<ymax>391</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1730</xmin>
			<ymin>256</ymin>
			<xmax>1841</xmax>
			<ymax>317</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>267</xmin>
			<ymin>230</ymin>
			<xmax>345</xmax>
			<ymax>364</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>785</xmin>
			<ymin>126</ymin>
			<xmax>893</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1358</xmin>
			<ymin>100</ymin>
			<xmax>1427</xmax>
			<ymax>220</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>46</ymin>
			<xmax>67</xmax>
			<ymax>140</ymax>
		</bndbox>
	</object>
</annotation>
